<!DOCTYPE html>
<html>
    <head>
        <title>My Profile</title>
        <link rel="stylesheet" href="css/bootstrap.min.css">
         <link rel="stylesheet" href="style.css">
        <!-- <style>
            #tes {
                background-color: #68979B;
                text-align: center;
                margin-top: 0%;
                display: block;
                padding: 15px;
            }
            h1 {
                text-align: center;
                color: #fcfcfc; 
                background-color: #417C81; 
                display: block;
                padding: 15px;
                margin: 0%;
            }
            body{
                background-color: #90A7A9; 
                margin: 0%;
            }
        <</style> -->
    </head>

    <body>
      <nav class="navbar navbar-light">
        <a class="navbar-brand ms-4" href=""><h3 style="color:white">My Profile</h3></a>
        <form class="d-flex">
          <input class="form-control me-2" type="search" placeholder="Search" aria-label="Search">
          <button class="btn btn-outline-success mx-2" type="submit">Search</button>
        </form>
      </nav>
            <div class="container mx-9 my-3">
                    <div class="row gx-2 gy-2">
                        <div class="col-md-5">
                          <div class="card">
                            <div class="card-body">
                              <div class="align-items-center text-center">
                                <img src="bert.jpg" alt="Admin" class="rounded-circle" width="150">
                                <div>
                                  <h4>OKTARIANTORO</h4>
                                  <h6 class="text-muted mb-1">Stream Front End Developer</h6>
                                  <p class="text-muted">Telkom Athon Batch #2</p>
                                  <button class="btn btn-primary">Follow</button>
                                  <button class="btn btn-outline-primary">Message</button>
                                </div>
                              </div>
                            </div>
                          </div>
                        </div>
                        <div class="col-7" style="height: fit-content;">
                            <div class="card">
                                <div class="row">
                                  <div class="col-sm-2">
                                    <h7 class="badge bg-primary mt-2 mx-2">Full Name</h7>
                                  </div>
                                  <div class="col-sm-9 text-muted mt-2 mx-2">
                                    OKTARIANTORO ANGGIT KURNIAWAN
                                  </div>
                                </div>
                                <hr class="my-2">
                                <div class="row">
                                  <div class="col-sm-2">
                                    <h7 class="badge bg-primary mb-0 mx-2">Email</h7>
                                  </div>
                                  <div class="col-sm-9 text-secondary mb-0 mx-2">
                                    910158@telkom.co.id
                                  </div>
                                </div>
                                <hr class="my-2">
                                <div class="row">
                                  <div class="col-sm-2">
                                    <h7 class="badge bg-danger mb-0 mx-2">Linkedin</h7>
                                  </div>
                                  <div class="col-sm-9 text-secondary mb-0 mx-2">
                                    <a href="https://linkedin.com/in/oktariantoro-anggit-kurniawan-526ba6b8">Oktariantoro</a>
                                  </div>
                                </div>
                                <hr class="my-2">
                                <div class="row">
                                  <div class="col-sm-2">
                                    <h7 class="badge bg-danger mb-0 mx-2">GitLab</h7>
                                  </div>
                                  <div class="col-sm-9 text-secondary mb-0 mx-2">
                                    @oktariantoro
                                  </div>
                                </div>
                                <hr class="my-2">
                                <div class="row">
                                  <div class="col-sm-2">
                                    <h7 class="badge bg-danger mb-0 mx-2">GitHub</h7>
                                  </div>
                                  <div class="col-sm-9 text-secondary mb-0 mx-2">
                                    @oktariantoro
                                  </div>
                                </div>
                                <hr class="my-2">
                                
                            </div>
                            <div class="card my-2">
                              <div class="card-body">
                                <h7><b><i>Assignment</i></b> Status</h7>
                                <hr class="my-2">
                                <p class="text-muted my-1">Front End Intro</p>
                                <div class="progress" style="height: 7px;">
                                  <div class="progress-bar bg-success w-100" role="progressbar" aria-valuenow="100" aria-valuemin="0" aria-valuemax="100"></div>
                                </div>
                                <p class="text-muted my-1">HTML & CSS Intro</p>
                                <div class="progress" style="height: 7px;">
                                  <div class="progress-bar bg-success w-100" role="progressbar" aria-valuenow="100" aria-valuemin="0" aria-valuemax="100"></div>
                                </div>
                                <p class="text-muted my-1">Git</p>
                                <div class="progress" style="height: 7px;">
                                  <div class="progress-bar bg-success w-100" role="progressbar" aria-valuenow="100" aria-valuemin="0" aria-valuemax="100"></div>
                                </div>
                                <p class="text-muted my-1">CSS Framework</p>
                                <div class="progress" style="height: 7px;">
                                  <div class="progress-bar bg-warning w-75" role="progressbar" aria-valuenow="75" aria-valuemin="0" aria-valuemax="80"></div>
                                </div>
                                <p class="text-muted my-1">Javascript</p>
                                <div class="progress" style="height: 7px;">
                                  <div class="progress-bar bg-danger w-50" role="progressbar" aria-valuenow="50" aria-valuemin="0" aria-valuemax="80"></div>
                                </div>
                              </div>
                            </div>
                        </div>
                    </div>
            </div>
            <script src="js/bootstrap.min.js"></script>
            <script src="tugas2.js"></script>
    </body>
</html>